Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation folorunsho                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Folorunsho ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:40 PM, 21st Apr                   Mohamed                   Hi Folorunsho, Thank you for contacting us. This's Mohamed . I will be happy to help you.           08:41 PM, 21st Apr                     folorunsho                    I can’t get into my account. I tried resetting password I’m getting link in my email           08:41 PM, 21st Apr                     folorunsho                    Can you send a link to login to my phone?           08:41 PM, 21st Apr                   Mohamed                   please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password           08:41 PM, 21st Apr                     folorunsho                    I have done this           08:43 PM, 21st Apr                     folorunsho                    Over 1hr           08:43 PM, 21st Apr                   Mohamed                   please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible)  2. platform from which you tried to reset the password  3. Registered email address  4. Country of access           08:45 PM, 21st Apr                     folorunsho                    Dubai           08:46 PM, 21st Apr                     folorunsho                    iPhone           08:46 PM, 21st Apr                     folorunsho                    [email-masked]           08:47 PM, 21st Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:49 PM, 21st Apr                   Mohamed                   Do you have any other questions I can help you with?           08:50 PM, 21st Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           08:51 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2435223